/* pub css*/
body{font: 12px/20px "宋体";color: #000000;}

body{font: 12px/20px "宋体";color: #000000;margin: 0px;padding: 0px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat -970px 0px;}
a{color: #000000;text-decoration: none;}
a:hover{color: #FF0000;text-decoration: underline;}
ul,li{margin: 0px;padding: 0px;list-style: none;}
h1,h2,h3,h4,h5,h6,form,dl{margin: 0px;font-size:12px;}
div{ overflow:hidden;}
img{border:0px;}
.automlr{margin-left:auto; margin-right:auto;}
.left{ float:left;}
.right{ float:right;}
.mbody {width: 960px;margin-right: auto;margin-left: auto;}
.mbody:after{clear:both;height:0pt; visibility:hidden; content:"."; display:block; }
.clear{clear:both;font-size:0px; height:0px; line-height:0px;overflow:hidden;}
.rgb595858{color:#595858;}
.rgbFA2806{color:#FA2806;}
.rgb0492F6{color:#0492F6;}
.rgb014898{color:#014898;}
.rgb444343{color:#444343;}
.rgb4C4C4C{color:#4C4C4C;}
.rgb09689E{color:#09689E;}
.mt4{ margin-top:4px;}
.mt5{ margin-top:5px;}
.mt6{ margin-top:6px;}
.mt7{ margin-top:7px;}
.mt8{ margin-top:8px;}
.mt9{ margin-top:9px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.undis{ display:none;}
.fb14FD0202{ color:#FD0202; font-size:14px; font-weight:bold;}
.fb14020000{color:#020000; font-size:14px; font-weight:bold;}
.lrbc5c5c5{border-left:1px solid #C5C5C5;border-right:1px solid #C5C5C5;}
.bc5c5c5{border:1px solid #C5C5C5;}
.bABC0D1{border:1px solid #ABC0D1;}

/* top css */
.inputx {
	background-color: #FFFFFF;
	height: 18px;
	width: 80px;
	border: 1px solid #990000;
}

#top{position:relative; z-index:1;}
#top #head{height:108px;}
#top #head .i_1{line-height:35px;width:228px; height:35px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px 33px;}
#top #head .i_1r{line-height:35px;width:234px; height:35px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 6px 33px; float:right;}
ul.i_1_a{ margin-top:5px;line-height:14px;background:url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat -65px -22px;height:14px;width:244px;overflow:hidden;}
ul.i_1_a li{line-height:14px; float:left; margin-left:16px; margin-right:16px; display: inline;}
ul.i_1_a li.end{ margin-right:5px;}

#top #head .i_2{margin-top:20px; width:100%;}
a.a1{float:right;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -2px; width:54px;padding-left:18px; height:20px;overflow:hidden;}
a.a2{float:right; margin-left:5px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat -73px -2px;width:56px; padding-left:25px;height:20px;overflow:hidden; line-height:22px;}
a.a3{float:right;margin-left:5px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat -155px -2px; width:58px; padding-left:23px;height:20px; overflow:hidden;line-height:22px;}

#top #head .h108{height:108px;}
#top #head #thl{width:280px; float:left;}
#top #head #logo{width:400px;float:left;background: url(http://www.aqxx.com.cn/images/logo_index.gif) no-repeat center center;}
#top #head #thr{width:280px; float:right;}
 
#top #nav{height:136px;width:100%;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -58px;}
#top #nav li{float:left; font-size:14px;}

#nav1{height:110px;width:100%;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -58px;}
#nav1 ul{float:left;}
#nav1 li{float:left; font-size:14px;}

ul.schg{margin-left:100px; display:inline;width:480px; overflow:hidden; height:28px;line-height:28px;margin-top:9px;float:left;}
ul.schg li{width:64px; text-align:center; color:#D41703; font-weight:bold; margin-right:4px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -201px; cursor:pointer;}
ul.schg li.curr{background-position: 0px -173px; color:#fff;}

.searchform{margin-left:100px;display:inline;width:480px;overflow:hidden;height:26px;float:left;padding-top:6px;}
.searchform form{ margin-left:3px;}
.searchform #key{float:left;width:302px; color:#666666; padding-left:8px; padding-top:4px;height:18px;border:none; background: url(http://www.aqxx.com.cn/images//main-bg.gif) no-repeat -64px -36px;}
.searchform #btn{float:left; margin-left:25px;width:63px; font-size:14px;height:22px;border:none; background: url(http://www.aqxx.com.cn/images//main-bg.gif) no-repeat 0px -36px;}

ul.lmnav{ height:64px; line-height:32px;  margin-top:3px; float:left; width:960px;}
ul.lmnav li{width:96px;text-align:center;background-image:url(http://www.aqxx.com.cn/images/dhx.gif); background-repeat:no-repeat; }
ul.lmnav li.end{ width:90px;}
ul.lmnav li a.curr{ color:#EB1A05; font-weight:bold;}
ul.lmnav li a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
ul.lmnav li a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:bold;
}
ul.lmnav li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:bold;
}
ul.lmnav li a:active {
	text-decoration: none;
	color:#363897;
	font-weight:bold;
}
.xjdhtx a:link {
	color: #363897;
	text-decoration: none;
	font-weight:bold;
}
.xjdhtx a:visited {
	text-decoration: none;
	color: #363897;
	font-weight:bold;
}
.xjdhtx a:hover {
	text-decoration: none;
	color: #363897;
	font-weight:bold;
}
.xjdhtx  a:active {
	text-decoration: none;
	color:#363897;
	font-weight:bold;
}
.zilmnav{background: url(http://www.aqxx.com.cn/images/repeat_bg1.gif) repeat-x 0px 0px;height: 20px;color: #065FB9;padding-left: 22px;padding-top:6px;border:1px solid #BBBBBB; border-top:none;}
.zilmnav a{color: #065FB9;}
.zilmnav a.curr{font-weight:bold; color:#000000;}

/*下拉菜单**/
#top .moreBbs{width:85px;top:98px;left:120px;position:absolute;border:1px solid #D7D7D7;line-height:20px;padding:5px;background:#FFF url(http://www.aqxx.com.cn/images/pcauto_zt_header_bg.gif) no-repeat center -50px;zoom:1;overflow:hidden; z-index:99999;}
#top .moreBbs a:link, #top .moreBbs a:visited{display:block; height:20px;overflow:hidden;border-bottom:1px dashed #D7D7D7; padding:0 5px 0;color:#5a5a5a;}
#top .moreBbs a:hover{background:#A4BFCE;color:#fff;}

#top .moreBbs_1{width:65px;top:98px;left:60px;position:absolute;border:1px solid #D7D7D7;line-height:20px;padding:5px;background:#FFF url(http://www.aqxx.com.cn/images/pcauto_zt_header_bg.gif) no-repeat center -50px;zoom:1;overflow:hidden; z-index:99998;}
#top .moreBbs_1 a:link, #top .moreBbs_1 a:visited{display:block; height:20px;overflow:hidden;border-bottom:1px dashed #D7D7D7; padding:0 5px 0;color:#5a5a5a;}
#top .moreBbs_1 a:hover{background:#A4BFCE;color:#fff;}

#top .moreBbs_2{width:65px;top:98px;left:830px;position:absolute;border:1px solid #D7D7D7;line-height:20px;padding:5px;background:#FFF url(http://www.aqxx.com.cn/images/pcauto_zt_header_bg.gif) no-repeat center -50px;zoom:1;overflow:hidden; z-index:99998;}
#top .moreBbs_2 a:link, #top .moreBbs_1 a:visited{display:block; height:20px;overflow:hidden;border-bottom:1px dashed #D7D7D7; padding:0 5px 0;color:#5a5a5a;}
#top .moreBbs_2 a:hover{background:#A4BFCE;color:#fff;}


/* 登陆 轮换 热点 公告 */
#i-login{ width:242px;height:253px; float:left;}
#i-lh{ width:493px; height:253px; margin-left:12px;float:left;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -459px;}
#picarr{ width:473px; height:214px; margin-left:10px; margin-top:9px; overflow:hidden;}
#txtarr{ width:477px; height:19px;line-height:19px;margin-top:6px;margin-left:8px;overflow:hidden;}
#txtarr a{ float:left; margin-left:8px; margin-right:4px; text-decoration:none;}
#txtarr a.curr{background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -441px; text-align:center; color:#fff; font-weight:bold; width:100px; overflow:hidden; height:19px;}
#i-hotgg{ width:207px;height:253px; float:right;overflow:hidden;}
.loginbox{ width:242px;height:186px; overflow:hidden;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -254px;}
#login{ width:225px; height:56px; margin-top:10px; margin-left:10px; overflow:hidden}
#login .reg{ color:#FC0202; font-weight:bold;}
#login input.uinp{ border:1px solid #FA594C;line-height:normal; width:72px; height:18px; color:#A5A3A3; padding-left:5px; padding-top:3px;}
#login input.btn{background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat -73px -229px; width:52px; height:23px; border:none;}
#quickxx {width:225px;height:110px; margin-top:3px;margin-left:8px; overflow:hidden;}
#quickxx .q_tit{height:25px;}
#quickxx h3{color:#AF0C00; cursor:pointer; float:left; width:72px; height:25px; line-height:25px; text-align:center;}
#quickxx h3.curr{background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -229px;}
#quickxx .div{line-height:24px; padding-left:5px;}
#q_fbxx dl{}
#q_fbxx dt{padding-left:4px;}
#q_fbxx dd{background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -2px;height:20px; display:block;line-height:22px; overflow:hidden;float:left; display:inline;width:54px;padding-left:18px;margin: 4px 1px 5px 2px;}

#wzgg a{color:#065FB9;}
div.a065FB9{color:#000000;}
div.a065FB9 a{color:#000000;}
.a065FB9{color:#000000;}

.ibox1{height:156px;overflow:hidden;}
.iboxtit1{height:32px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -712px;}
.iboxtit1 h3{color:#BA210F;font-size:12px;margin-top:5px;margin-left:16px;font-weight:bold;float:left;}
.iboxtit1 span{float:right;margin-right:20px; margin-top:4px;}
.iboxbody1{ height:116px; padding-left:6px; padding-top:4px; line-height:22px;border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;}
.ibox2{height:87px;overflow:hidden;}
.iboxtit2{ height:35px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -744px;}
.iboxbody2{ overflow:hidden; height:48px; padding-left:6px; line-height:22px;border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;}

.iboxE207{ height:4px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -779px;}

/* body css */
.mbstart{background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -783px; height:11px;}
.mbtxt{height:304px; overflow:hidden;}
.mbend{background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -794px; height:6px;}

.mbtl{ width:240px; float:left;}
.mbttl_tit{ height:31px; border-bottom:1px solid #C5C5C5; line-height:35px; overflow:hidden;} 
.mbttl_tit h3{ font-size:14px; color:#040404;float:left;margin-left:10px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat -676px -801px; padding-left:19px; display:inline;}
.mbttl_tit span{float:right;margin-right:20px;}
.mbttl_tj{width:230px; height:90px;margin-left:10px; margin-top:6px; overflow:hidden;}
.mbttl_list{color:#3E3D3D; line-height:22px;width:230px;margin-left:10px;}
.mbttl_list a{color:#3E3D3D;}
.mbttl_list a:hover{color: #FF0000;text-decoration: underline;}

.mbtc{ width:500px; float:left; margin-left:13px;}
.mbtc_tit{height:32px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -802px;}
.mbtc_tit h2{ font-size:14px; color:#BA210F; margin-left:14px; float:left; margin-top:8px; margin-right:16px; display:inline;}
.mbtc_tit h3{ font-size:14px; font-weight:normal; width:78px; margin-left:-1px; padding-left:1px;height:22px; float:left; margin-top:2px; padding-top:8px; text-align:center;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat -579px -804px; cursor:pointer;}
.mbtc_tit h3.curr{ font-weight:bold;background-position: -501px -804px; }
.mbtc_tit h3.end{width:77px;}
.mbtc_list{ width:476px; height:254px; line-height:25px; padding-left:9px; padding-top:10px; overflow:hidden;}
.mbtc_end{height:4px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -834px;}

.mbtr{width:188px; height:300px; float:left; margin-left:8px; overflow:hidden;}
/* 行业市场 css*/
.mhyl{ width:242px; float:left;}
.mhyr{ width:706px;float:right;}

.mhyl_tit{height:35px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -890px; line-height:35px;}
.mhyl_tit h3{font-size:14px; color:#B10E00;float:left;margin-left:10px;}
.mhyl_tit span{float:right;margin-right:10px;}
.mhyl_list{line-height:22px; color:#454444; padding-left:8px; height:257px;}
.mhyllimg{width:218px;padding-top:14px; padding-left:4px; padding-bottom:10px;}
.mhyl_list a{color:#454444;}
.mhyl_list a:hover{color: #FF0000;text-decoration: underline;}
.mhyl_end{height:4px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -925px;}

.mhyr_tit{height:35px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -851px; line-height:35px;}
.mhyr_tit h3{font-size:14px; color:#D92203;float:left;margin-left:14px;}
.mhyr_tit span{float:right;margin-right:25px; width:81px; height:16px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat -237px -2px; overflow:hidden; padding-top:4px; line-height:normal; padding-left:28px; margin-top:7px;}
.mhyr_end{height:4px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -886px;}
/* 行业市场 sort css */
.mhyr_list{ padding-top:10px; padding-bottom:4px;}
.mhyr_list .dot1{width:696px;margin-left:auto;margin-right:auto;background: url(http://www.aqxx.com.cn/images/dot1.gif) repeat-x 0px center;height: 12px;}
.sortbox{width:698px;margin-left:auto; margin-right:auto;}
.sortbox .h3{width:19px;background: #FFF5EB;border: 1px solid #FCA57E;font-size:14px;line-height:28px; font-weight:bold; text-align:center;}
.sortbox ul{line-height:22px;}
.sortbox li{float:left; padding-left:14px; display:block; padding-right:15px; width:308px; overflow:hidden;}
.sortbox li.div{float:left; width:674px; padding:0px;overflow:hidden;}
.sortbox li.div div{float:left; padding-left:14px; display:block;  width:323px; overflow:hidden;}/*padding-right:15px;*/

.sortbox li p{ margin:0px;}
.sortbox li span{color:#FB4F03; font-weight:bold;display:block;}
.sortbox li span a{color:#FB4F03;}

/* foot css */
#imglink{padding-left:8px; padding-top:7px; padding-bottom:10px; width:950px;}
#imglink:after{clear:both;height:0pt; visibility:hidden; content:"."; display:block; }
#imglink a{display:block;border:1px solid #ABC0D1; width:150px; height:46px; overflow: hidden; margin-left:4px; margin-top:5px; float:left; display:inline;}

.linktit{height:26px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -929px;}
.linktit h3{color:#4C4C4C; font-weight:normal; margin-left:12px; float:left; margin-top:5px;}
.linktit span{color:#4C4C4C; float:right; margin-right:20px;margin-top:5px;}
.linkend{height:4px;background: url(http://www.aqxx.com.cn/images/main-bg.gif) no-repeat 0px -955px;}
#txtlink{padding:6px; padding-bottom:0px; width:946px;}
#txtlink ul{ line-height:25px;}
#txtlink li{ float:left; list-style:none;  font-size:12px; white-space:nowrap; padding:1px 5px;}

.otherlink{text-align:center; line-height:25px; color:#FFFFFF; background-color:#808080;}
.otherlink a,.otherlink a:hover{color:#FFFFFF;}
.copyright{text-align:center; line-height:24px;color:#676767; padding-top:15px; padding-bottom:22px;}
.copyright a,.copyright a:hover{color:#676767;}

/**会员登陆样式**/
#job_login {
	WIDTH: 220px;
	margin-left:auto; margin-right:auto;
}
#job_login12 {
	PADDING-LEFT: 6px; MARGIN: 0px auto; WIDTH: 165px;
}
#job_login12 #in {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(images/20080429_button.gif) no-repeat; FLOAT: left; WIDTH: 103px; COLOR: #fff; LINE-HEIGHT: 20px; MARGIN-RIGHT: 8px; HEIGHT: 25px; TEXT-ALIGN: center; TEXT-DECORATION: none; padding-top:2px;
}
#job_login_ul2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 168px; PADDING-TOP: 4px
}
#job_login_ul2 LI {
	PADDING-LEFT: 9px; BACKGROUND: url(images/20080429_bg1.gif) no-repeat left 6px; FLOAT: left; WIDTH: 75px; LINE-HEIGHT: 18px
}
#job_login_ul2 LI A {
	COLOR: #000000; TEXT-DECORATION: none
}
#job_login_ul2 LI A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
#job_login_2 {
	PADDING-TOP: 5px; TEXT-ALIGN: center;
}
#job_login_2 P {
	PADDING-LEFT: 5px; BACKGROUND: url(images/line.gif) no-repeat 10px top; PADDING-BOTTOM: 2px; WIDTH: 205px; COLOR: #666666; LINE-HEIGHT: 18px; PADDING-TOP: 6px; TEXT-ALIGN: left; margin:0px;
}
#job_login1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; OVERFLOW: hidden;  WIDTH: 185px; HEIGHT: 125px;
	margin-left:auto; margin-right:auto;
}
#job_login1 H2 {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 3px auto; WIDTH: 160px; COLOR: #000000; TEXT-ALIGN: left
}
#job_login1 H2 A {
	FONT-WEIGHT: normal; FLOAT: right; COLOR: #2343b1; TEXT-DECORATION: underline
}
#job_login1 H2 A:hover {
	COLOR: #2343b1; TEXT-DECORATION: none
}
#job_login1 A {
	COLOR: #2343b1; TEXT-DECORATION: underline
}
#job_login1 A:hover {
	TEXT-DECORATION: none
}

/*CSS badoo style pagination*/
div.page { padding-top:15px; padding-bottom:15px; text-align:center; margin-top:15px; font-size:13px;color:#48b9ef; font-family:Arial, Helvetica, sans-serif; background-color:#fff;}
div.page a {border:2px solid #f0f0f0;text-decoration:none;color:#48b9ef;margin: 0px 2px;padding: 2px 5px;}
div.page a:hover {border:2px solid #ff5a00;color:#ff5a00;}
div.page a:active {border:2px solid #ff5a00;color:#ff5a00;}
div.page span {border:2px solid #ff5a00;background-color:#ff6c16;color:#fff;font-weight:bold;padding: 2px 5px;}
div.page span.disabled {display:none;}

.x_lbx
{ background-image:url(http://www.aqxx.com.cn/images/lbx.jpg); text-align:center}
.x_lbxd
{ background-image:url(http://www.aqxx.com.cn/images/lbxd.jpg); text-align:center}
.x_lbxdm
{ background-image:url(http://www.aqxx.com.cn/images/lbxdm.jpg); text-align:center}
.x_dh1
{ background-image:url(http://www.aqxx.com.cn/images/dh1.jpg);background-position:center center; background-repeat:no-repeat; font-size:14px; color:#FFFFFF; font-weight:bold;}
 
.x_dh2
{ background-image:url(http://www.aqxx.com.cn/images/dh2.jpg);background-position:center center; background-repeat:no-repeat;font-size:14px; color:#D41703; font-weight:bold;}
.key{float:left;width:302px; color:#666666; padding-left:8px; padding-top:4px;height:18px;border:none; background: url(http://www.aqxx.com.cn/images//main-bg.gif) no-repeat -64px -36px;}
.readz{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF0000;}
.hand
{ cursor:hand;}